Document-Maker

Errors

Document-Maker-0.022 has the following 2 errors.

CategoryError
use_strictDocument::Maker::Logger
use_warningsDocument::Maker::Logger